<?php
//error_reporting(E_ALL);
//ini_set('display_errors', '1'); 
session_start();
include("class.phpmailer.php");
include("class.smtp.php");
require_once("global_config.php");
require_once("check_input.php");

require_once($global['root-model']."Access.php");
$obj_access = new Access();

require_once($global['root-model']."Crud.php");
$obj_cruds = new Crud();

if(isset($_SESSION['admin_id'])){
$acs_mail_new_ship = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'mail_new_shipment');
$acs_mail_stat_prepared = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'mail_status_prepared');
$acs_mail_stat_progress = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'mail_status_inprogress');
$acs_mail_stat_complete = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'mail_status_complete');
$acs_mail_stat_cancel = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'mail_status_cancel');
} else {
$acs_mail_new_ship = 0;
$acs_mail_stat_prepared = 0;
$acs_mail_stat_progress = 0;
$acs_mail_stat_complete = 0;
$acs_mail_stat_cancel = 0;
}
?>